prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Accounts Service
Description: Client Library for communicating with accounts service
Version: 0.6.42
Libs: -Wl,-R${libdir} -L${libdir} -laccountsservice
Cflags: -I${includedir}/accountsservice-1.0
